Bug 151182 - Port sysutils/munin-node creates wrong newsyslog.conf entry
Summary: Port sysutils/munin-node creates wrong newsyslog.conf entry
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-03 23:50 UTC by Detlef Peeters
Modified: 2011-02-15 00:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Detlef Peeters 2010-10-03 23:50:00 UTC
The Port munin-node creates a wrong newsyslog.conf entry. It creates the following wrong path

/var/log/munin-node.log           644  7     *    @T00  Z /var/run/munin/munin-node.pid

The correct path is

/var/log/munin/munin-node.log           644  7     *    @T00  Z /var/run/munin/munin-node.pid

Fix: 

Change the newsyslog.conf entry to


/var/log/munin/munin-node.log           644  7     *    @T00  Z /var/run/munin/munin-node.pid
Comment 1 Edwin Groothuis freebsd_committer 2010-10-06 08:26:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->des

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-02-13 19:46:29 UTC
Responsible Changed
From-To: des->flo

Over to new maintainer.
Comment 3 dfilter service freebsd_committer 2011-02-15 00:12:01 UTC
flo         2011-02-15 00:11:56 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/munin-node  Makefile pkg-deinstall pkg-install 
    sysutils/munin-node/files 
                              patch-node-node.d.freebsd-coretemp.diff 
                              patch-node-node.d.freebsd-dev_cpu_.diff 
  Added files:
    sysutils/munin-node/files 
                              patch-plugins__node.d__http_loadtime.in 
  Log:
  - fix newsyslog entries, logs have been living in /var/log/munin for some
  time now [1]
  - fix http_loadtime plugin [2]
  - fix coretemp and dev_cpu plugins [3]
  
  PR:             ports/151182 [1], ports/154688 [2], ports/154584 [3]
  Submitted by:   Detlef Peeters <dp@heringa.de> [1]
                  Oliver Brandmueler <ob@e-gitt.net> [2]
                  Hiroki (REO) Kashiwazaki <reo@iic.hokudai.ac.jp> [3]
  
  Revision  Changes    Path
  1.40      +1 -1      ports/sysutils/munin-node/Makefile
  1.2       +3 -3      ports/sysutils/munin-node/files/patch-node-node.d.freebsd-coretemp.diff
  1.2       +3 -3      ports/sysutils/munin-node/files/patch-node-node.d.freebsd-dev_cpu_.diff
  1.1       +11 -0     ports/sysutils/munin-node/files/patch-plugins__node.d__http_loadtime.in (new)
  1.9       +3 -3      ports/sysutils/munin-node/pkg-deinstall
  1.9       +2 -2      ports/sysutils/munin-node/pkg-install
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Florian Smeets freebsd_committer 2011-02-15 00:15:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!